Subject: Ticket Assigned - d
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 15:38:07 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  d maliha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maliha Bot:  Hi Maliha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290149258 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580688646            07:27 PM, 06th Apr                   Mohammad                    Hi Maliha , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:28 PM, 06th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6290149258           07:29 PM, 06th Apr                     maliha                    Hi Shafeeque. I placed my order on the 30th of March at 12:00 am, it still says it’s in the processing when I expected it to be delivered with in 3-4 business days           07:29 PM, 06th Apr                     maliha                    Yes, I would like to know why is it taking too long,and how long do I have to wait for it?           07:29 PM, 06th Apr                     maliha                    I’m still waiting for your response           07:33 PM, 06th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:34 PM, 06th Apr                     maliha                    Okay.           07:34 PM, 06th Apr                   Mohammad                   Thank you for holding up           07:34 PM, 06th Apr                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           07:34 PM, 06th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:34 PM, 06th Apr                     maliha                    Alright. Thank you.           07:36 PM, 06th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:37 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2363683